Subject: Ticket Assigned - Sorry, your order number 9555756348 was not processed.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 20:30:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sorry, your order number 9555756348 was not processed. Dear team
As per your email that my order has not yet confirmed but I'm.sending you
the screen shot where you have dedicated my credit card amount and in tabby
application its clear mentioned  that I have installment pending and due on
center point so plzz do let me the process what I have to do

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3819143